* html body{width:expression(document.getElementsByTagName('HTML')[0].clientWidth<=1003?"1003px":"100%")}
:focus{outline:none;}
@font-face{font-family:'BangkokCyrRegular';src:url('fnt/bangkokcyr-webfont.eot');src:local('BangkokCyr'), url('fnt/bangkokcyr-webfont.woff') format('woff'), url('fnt/bangkokcyr-webfont.ttf') format('truetype'), url('fnt/bangkokcyr-webfont.svg#webfontY96t4Pne') format('svg');font-weight:normal;font-style:normal;}
#menu td a{font-family:"BangkokCyrRegular", serif, arial, helvetica;}
body{margin:0;padding:0;font-size:12px;font-family:Tahoma, Arial, Helvetica, sans-serif;text-align:center;background:url(/img/body_bg.jpg) top left repeat;color:#404040;}
.hide{display:none;}
img{border:0;}
form{margin:0;}
a{font-size:12px;text-decoration:underline;color:#306884;}
a:hover, a:active{text-decoration:none;}
p{margin-top:10px;}
h1, h3{margin:15px 0;width:100%;padding:0;font-size:18px;color:#000;float:left;border-bottom:2px solid #D1CBB4;font-family:"BangkokCyrRegular",serif,arial,helvetica;font-weight:normal;}
#contentHtml{width:1003px;margin:0 auto;text-align:left;}
#htmls{margin:20px 0;background:#fff;}
#header{margin:2px;height:98px;background:url(/img/header_bg.jpg) top left repeat-x;border:1px solid #e7e7e7;}
#content{margin:4px;}
#left, #right, #center{border:1px solid #E4E0D5;}
td#left, td#right, td#center{padding:2px;}
#footer{background:url(/img/footer_bg.gif) top left repeat-x;}
.shadow_top{width:1003px;height:10px;background:#CC9555 url(/img/shadow_top.gif) bottom left repeat-x;}
.shadow_top_lt{height:11px;background:#CC9555 url(/img/shadow_top_lt.gif) bottom right no-repeat;}
.shadow_top_rt{width:29px;height:11px;background:#CC9555 url(/img/shadow_top_rt.gif) bottom left no-repeat;}
.shadow_left{width:20px;background:url(/img/shadow_left.gif) top right repeat-y;}
.shadow_left div{width:20px;height:12px;background:url(/img/lt.gif) top right no-repeat;}
.shadow_right{width:10px;background:#CC9555 url(/img/shadow_right.gif) top left repeat-y;}
.shadow_bottom{height:10px;background:#CA9454 url(/img/shadow_bottom.gif) top left repeat-x;}
.shadow_bottom_lt{width:21px;height:15px;background:#CA9454 url(/img/shadow_bottom_lt.gif) top left no-repeat;}
.shadow_bottom_rt{width:18px;height:12px;background:#CA9454 url(/img/shadow_bottom_rt.gif) top left no-repeat;}
.flash{width:238px;height:98px;background:url(/img/flash_bg.jpg) top left no-repeat;float:left;}
.flash img{padding:5px 0 0 20px;}
object{float:left;}
.data{width:100px;height:98px;float:left;}
.data p{width:110px;height:48px;margin:27px 0 0 20px;font-family:Calibri, Georgia,"Times New Roman", Times, serif;font-size:19px;line-height:15px;}
.data b{color:#000;}
#logo{width:500px;height:98px;float:left;}
#search{padding-top:10px;width:210px;height:70px;background:url(/img/search_bg.jpg) top right no-repeat;float:left;}
#search input.sr{width:100px;height:16px;border:1px solid #a5acb2;font-style:italic;color:#7e7e7e;float:left;}
#search input.button, input.search{margin-left:2px;width:80px;height:20px;background:#49799c;font-size:11px;color:#fff;padding-bottom:2px;}
input.search{height:25px;margin-left:0;font-size:12px;}
#search .rad span{font-size:10px;text-transform:uppercase;color:#6e6a64;}
div#mUp, div#mDown{float:left;width:100%;overflow:hidden;position:relative;}
#mUp ul, #mDown ul{margin:0;padding:0;float:left;position:relative;left:50%;}
#mUp ul li, #mDown ul li{float:left;list-style:none;position:relative;right:50%;}
#mUp ul li a, #mDown ul li a{display:block;padding:12px;text-decoration:none;font-family:"BangkokCyrRegular",serif,arial,helvetica;color:#000;text-decoration:none;}
#mUp ul li a{padding-bottom:11px;padding-top:12px;}
#mUp{background:#F3E2A9 url(/img/menu_bg.gif) bottom left repeat-x;border-bottom:4px solid #fff;}
#mUp ul li{background:url("/img/li.gif") no-repeat scroll left top transparent;}
#mUp ul li.active{background:url(/img/menu_active.gif) top center repeat-x;}
#mUp ul li.f{background:none;}
#mUp ul li a{font-size:14px;}
#mDown ul li a{font-size:20px;padding-bottom:6px;padding-top:8px;}
#mUp ul li a:hover, #mDown ul li a:hover{text-decoration:underline;color:#1F4863;}
#mDown{background:url("/img/submenu_bg.gif") no-repeat scroll left top #F7EFD3;}
#mDown ul li{padding-left:10px;}
#mDown ul li.f{background:none;}
#submenu tr td span a{font-size:20px;}
#menu td.active{background:url(/img/menu_active.gif) top center repeat-x;}
#menu td span a:hover{text-decoration:underline;}
#submenu{background:#f7efd3 url(/img/submenu_bg_lt.jpg) top left no-repeat;}
#submenu td.td2{background:url(/img/submenu_bg_rt.jpg) top right no-repeat;}
#submenu td.td2 ul{list-style:none;padding-bottom:10px;margin:0;text-align:center;}
#submenu td.td2 ul li{display:inline;}
#submenu td.td2 ul li a{font-size:19px;text-align:center;border-right:1px solid #C5BFAD;padding:0;}
#newsday .title{clear:both;padding:5px;margin:0 0 5px 0;font-size:13px;font-weight:bold;background:#F7EFD3;color:#404040;}
div.title a{border-bottom:1px dashed #306884;text-decoration:none;}
div.title a.real{border-bottom:none;text-decoration:underline;}
a.anc{border-bottom:1px dashed #306884;text-decoration:none;}
div.title a.act{border-bottom:none;color:#404040;cursor:default;}
#newsday p{margin:10px 0 0 0;padding:0;text-align:justify;}
#newsday p.p1{margin:0;text-align:right;}
#news .title{clear:both;padding:2px;margin:0;font-size:13px;font-weight:bold;background:#F7EFD3;color:#404040;margin-bottom:10px;}
#news p{margin:0 0 5px 0;padding:0;}
#news span.date{font-size:9px;margin:0 0 0 5px;text-align:right;float:right;font-weight:normal;}
#news span.date a img{vertical-align:middle;}
#news span.date a{font-size:10px;text-decoration:none;border:none;}
#news p.date a{font-size:10px;text-decoration:none;}
#news p.p1{text-align:justify;}
#news p.p2{margin:5px 0 10px 0;text-align:right;}
#news a.a1{text-align:right;}
#news .inf{width:160px;float:left;}
#newspage {float:left;}
#newspage .border{padding:10px;float:left;}
#newspage .border h1{width: 100%; font-size: 20px;}
#newspage p.date{font-size:13px;font-style:italic;font-weight:bold;float:right;}
#newspage p{margin:5px 0 0 0;}
#newspage .photo{padding:7px;margin:0 10px 5px 0;font-size:11px;text-align:center;border:1px solid #d5d5d5;background:#f4f0e7;color:#6e6e6e;float:left;}
#newspage .photo p{margin:5px 0 0 0;}
#newspage .photo a{font-size:11px;color:#6e6e6e;}
#newspage .brief, #newspage .brief p{font-family: Calibri, Georgia,Times,"Times New Roman";font-size: 14px;line-height: 1.2;font-weight:bold;clear: right;}
#photo .border{text-align:center;}
#photo .border span.h{text-align:left;}
#photo a.a1{font-size:11px;color:#6F6F6F;}
#photo p{font-weight:bold;color:#404040;}
#SearchPage a span{font-weight:bold;color:#CC0033;}
.poll .border{padding:10px 15px;}
.poll .title{margin-bottom:10px;}
.poll .but{margin-top:10px;border-top:1px solid #dfdedd;background:#FFF9DB;}
.poll input{margin:5px 5px 0 0;}
.poll input.button, .poll .but a{border:none;border-right:1px solid #DFDEDD;font-weight:bold;background:none;color:#404040;}
.poll .but a{display:inline;padding:0;text-decoration:none;}
.poll .but a.a1{font-style:italic;font-weight:normal;}
.poll ul{margin:10px 0 0 0;padding:0;}
.poll li{clear:both;list-style:none;}
.poll .progress{
    color: #FFFFFF;
    font-size: 12px;
    height: 20px;
    margin: 5px 0;
    min-width: 1%;
    text-align: right;
    vertical-align: bottom;
    padding: 5px 2px 0 0;
}
.poll label{}
.poll .border .title a.act {
    font-weight: bold;
}
.dayIndex{width:83px;height:54px;text-align:center;background:url(/img/date.jpg) top left no-repeat;position:absolute;margin:43px 0 0 20px;padding-top:10px;}
.dayIndex span{display:block;font-weight:bold;color:#fff;}
.dayIndex span.sp1{font-size:11px;font-weight:bold;color:#fff;}
.dayIndex span.sp2{margin-top:2px;font-size:24px;}
#Distr span.sp1{font-size:14px;font-weight:bold;color:#41A6E9;}
#Distr p.p1{margin:5px 0 5px 0;padding:0;}
#Distr input.button{padding:2px 0;margin-left:2px;width:100px;background:#49799c;font-size:12px;border:none;color:#fff;}
#Zakaz input.form{width:50%;}
#Zakaz textarea{width:50%;height:120px;}
input.disabled{padding:2px 5px;background:#A75919;border:none;color:#fff;opacity:0.75;filter:alpha(opacity=75);-moz-opacity:0.75;}
input.enable{padding:3px 5px;background:#A75919;border:none;color:#fff;opacity:0.75;filter:alpha(opacity=75);-moz-opacity:0.75;}
#footer b.b1{color:#000;}
#footer .title{padding:5px;height:25px;background:#dbd7cc;}
#footer ul{margin:10px 0 0 5px;padding:0;}
#footer ul li{list-style:none;}
#footer td{border-right:1px solid #fff;}
#footer td.td1{border-right:none;;}
.border{padding:10px;background:url(/img/border_bg.gif) top left repeat-x;}
.reklama{margin:10px 0;}
#ImageBoxOverlay{background-color:#000;}
#ImageBoxCaption{background-color:#F4F4EC;}
#ImageBoxContainer{width:250px;height:250px;background-color:#F4F4EC;}
#ImageBoxCaptionText{font-weight:bold;padding-bottom:5px;font-size:13px;color:#000;}
#ImageBoxCaptionImages{margin:0;}
#ImageBoxNextImage{background-image:url(/img/gallery/spacer.gif);background-color:transparent;}
#ImageBoxPrevImage{background-image:url(/img/gallery/spacer.gif);background-color:transparent;}
#ImageBoxNextImage:hover{background-image:url(/img/gallery/next_image.jpg);background-repeat:no-repeat;background-position:right top;}
#ImageBoxPrevImage:hover{background-image:url(/img/gallery/prev_image.jpg);background-repeat:no-repeat;background-position:left bottom;}
#errorElement{padding:10px 0;color:#990000;}
.errorDiv{margin-top:10px;margin-left:-200px;position:relative;}
.errorStr{padding:5px;width:200px;background:#722929;position:relative;color:#fff;filter:alpha(opacity=80);-moz-opacity:0.80;}
.errorStr2{width:200px;height:20px;background:url(/back/i/err.gif) top center no-repeat;filter:alpha(opacity=80);-moz-opacity:0.80;}
.print{margin-left:370px;position:absolute;}
.item{width:50%;float:left;height:350px;text-align:center;padding:0;border:0;margin:auto;}
.inn{width:240px;margin:auto;padding:0;border:0;}
.inn p{color:#003399;padding:0;border:0;margin:auto;font-family:Verdana, Arial, Helvetica, sans-serif;margin-top:5px;}
#partner{font-size:10px;text-align:center;}
#partner a{color:gray;font-size:10px;padding:5px;}
.paginator{clear:both;font-size:1em;margin:auto;margin-top:60px;width:600px;}
.paginator table{border-collapse:collapse;table-layout:fixed;width:100%;}
.paginator table td{padding:0;white-space:nowrap;text-align:center;}
.paginator span{display:block;padding:3px 0;color:#fff;}
.paginator span strong, .paginator span a{padding:2px 6px;}
.paginator span strong{background:#A5BFDA;font-style:normal;font-weight:normal;}
.paginator .scroll_bar{width:100%;height:20px;position:relative;margin-top:10px;}
.paginator .scroll_trough{width:100%;height:3px;background:#ccc;overflow:hidden;}
.paginator .scroll_thumb{position:absolute;z-index:2;width:0;height:3px;top:0;left:0;font-size:1px;background:#363636;}
.paginator .scroll_knob{position:absolute;top:-5px;left:50%;margin-left:-10px;width:20px;height:20px;overflow:hidden;background:url(/back/i/slider_knob.gif) no-repeat 50% 50%;cursor:pointer;cursor:hand;}
.paginator .current_page_mark{position:absolute;z-index:1;top:0;left:0;width:0;height:3px;overflow:hidden;background:#A5BFDA;}
.fullsize .scroll_thumb{display:none;}
.paginator_pages{width:600px;text-align:right;font-size:0.8em;color:#808080;margin-top:-10px;}
.calendar{padding:20px 6px 0 12px;clear:both;width:254px;height:175px;position:relative;font-size:11px;color:#fff;cursor:default;font-family:tahoma,verdana,sans-serif;background:url(/img/calendar_bg.jpg) top left repeat-x;}
.calendar table{width:243px;font-size:11px;color:#fff;cursor:default;font-family:tahoma,verdana,sans-serif;}
.calendar .button{text-align:center;padding:1px;}
.calendar .nav{background:transparent url(/img/menuarrow.gif) no-repeat 100% 100%;}
.calendar thead .title{font-weight:bold;padding:1px;background:#848078;color:#fff;text-align:center;}
.calendar thead .headrow{}
.calendar thead .name{padding:2px;text-align:center;background:#1f4863;}
.calendar thead .weekend{color:#f00;}
.calendar thead .hilite{background:#1f4863;color:#000;}
.calendar thead .active{padding:2px 0px 0px 2px;border-top:1px solid #000;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #000;background-color:#c4c0b8;}
.calendar tbody .day{width:2em;text-align:right;padding:2px 4px 2px 2px;}
.calendar tbody .day.othermonth{font-size:80%;color:#aaa;}
.calendar tbody .day.othermonth.oweekend{color:#faa;}
.calendar table .wn{padding:2px 3px 2px 2px;border-right:1px solid #000;background:#f4f0e8;}
.calendar tbody .rowhilite td{background:none;}
.calendar tbody .rowhilite td.wn{background:#d4d0c8;}
.calendar tbody td.hilite{padding:1px 3px 1px 1px;cursor:pointer;background:#334A58;color:#fff;}
.calendar tbody td.active{padding:2px 2px 0px 2px;border-top:1px solid #000;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #000;}
.calendar tbody td.selected{font-weight:bold;border:1px solid #9dc6df;padding:2px 2px 0px 2px;background:#334a58;}
.calendar tbody td.weekend{color:#f00;}
.calendar tbody td.today{font-weight:bold;color:#fff;}
.calendar tbody .disabled{color:#999;}
.calendar tbody .emptycell{visibility:hidden;}
.calendar tbody .emptyrow{display:none;}
.calendar tfoot .footrow{}
.calendar tfoot .ttip{background:#f4f0e8;padding:1px;border:1px solid #000;background:#848078;color:#fff;text-align:center;}
.calendar tfoot .hilite{border-top:1px solid #fff;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #fff;padding:1px;background:#e4e0d8;}
.calendar tfoot .active{padding:2px 0px 0px 2px;border-top:1px solid #000;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #000;}
.calendar .combo{position:absolute;display:none;width:4em;top:0px;left:0px;cursor:default;border-top:1px solid #fff;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #fff;background:#1F4863;font-size:90%;padding:1px;z-index:100;}
.calendar .combo .label, .calendar .combo .label-IEfix{text-align:center;padding:1px;}
.calendar .combo .label-IEfix{width:4em;}
.calendar .combo .active{background:#c4c0b8;padding:0px;border-top:1px solid #000;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #000;}
.calendar .combo .hilite{background:#048;color:#fea;}
.calendar td.time{border-top:1px solid #000;padding:1px 0px;text-align:center;background-color:#f4f0e8;}
.calendar td.time .hour, .calendar td.time .minute, .calendar td.time .ampm{padding:0px 3px 0px 4px;border:1px solid #889;font-weight:bold;background-color:#fff;}
.calendar td.time .ampm{text-align:center;}
.calendar td.time .colon{padding:0px 2px 0px 3px;font-weight:bold;}
.calendar td.time span.hilite{border-color:#000;background-color:#766;color:#fff;}
.calendar td.time span.active{border-color:#f00;background-color:#000;color:#0f0;}
.calendar table tr td.day{padding:2px;text-align:center;}
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none;}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev{left:0;float:left;}
#lightbox-nav-btnNext{right:0;float:right;}
#lightbox-container-image-data-box{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data{padding:0 10px;color:#666;}
#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left;}
#lightbox-image-details-caption{font-weight:bold;}
#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:0.7em;}
img, div, input{behavior:url("/js/pngfix/iepngfix.htc")}
ul.rightMenu{margin:0;padding:0;}
ul.rightMenu li ul{padding-left:20px;}
ul.rightMenu li{list-style:none;margin:0;padding-bottom:5px;}
ul.rightMenu li ul li{list-style:none;margin:0;padding-bottom:5px;padding-top:2px;}
.paginator{clear:both;font-size:1em;width:600px;text-align:center;padding-bottom:20px;}
.paginator a{padding:5px;}
.paginator a.act{background:none repeat scroll 0 0 #A5BFDA;padding:3px 5px;text-decoration:none;cursor:default;}
.newsContent p, .newsContent div{font-family: Calibri, Georgia,Times,"Times New Roman";font-size: 16px;line-height: 1.4;padding-bottom: 15px;padding-left: 6px;}
.newsContent p:first-letter{font-size: 18px;}
div.photo{padding-bottom:5px;}
.commentBox{background-color:#F7EFD3;margin-top:40px;padding:10px;}
.commentBox textarea{width:90%;}
.commentBox label{display:block;}
.comments span{font-size:80%;color:#919B9C;}
.comments p br{margin-bottom:10px;}
.contact label{display:block;padding-top:10px;}
.contact input, .contact textarea{display:block;width:50%;}
span.cmnt{font-size:10px;margin:0 0 0 5px;text-align:right;}
p.athr{font-size:10px;}
ul.readMore, ul.readRelated{list-style: none;padding: 0}
ul.readMore li, ul.readRelated li {display:inline;float:left;padding:0 15px 0 0;width:185px;}
ul.readRelated li{width:100%; padding-bottom: 15px;}
ul.readMore li a {display: block;padding-bottom: 7px;}
ul.readRelated li a{display: block;padding-bottom: 2px;}
.newsContent a {font-size: 14px;}
div.newsContent {clear: both;}
.newsContent h3 {font-family: Tahoma;font-size: 14px;font-weight: bold;margin-bottom: 2px;padding-bottom: 2px;border-bottom: 1px solid #D1CBB4;}
.hardLink {font-weight: bold;text-decoration: none;color: #000;cursor: pointer;}
span.h {margin:15px 0;width:100%;padding:0;font-size:18px;color:#000;float:left;border-bottom:2px solid #D1CBB4;font-family:"BangkokCyrRegular",serif,arial,helvetica;font-weight:normal;}
p.b {font-weight: bold;}
h2 {padding: 0; margin: 0; font-family: Calibri,Georgia,Times,Times New Roman; font-size: 18px;}

.comments p a.p {
    background: url("/img/pl.png") no-repeat left bottom transparent;
    float: left;
    height: 10px;
    margin-top: 1px;
    width: 10px;
}

.comments p a.p:hover {
    background: url("/img/pl.png") no-repeat left top transparent;
}

.comments p a.m {
    background: url("/img/min.png") no-repeat left bottom transparent;
    float: left;
    height: 10px;
    margin-top: 1px;
    width: 10px;
}

.comments p a.m:hover {
    background: url("/img/min.png") no-repeat left top transparent;
}

.comments p span.r {
    float: left;
    font-size: 100%;
    padding-left: 2px;
    padding-right: 2px;
}

.comments p span.m {
    color: red;
    font-weight: bold;
}

.comments p span.p {
    color: #67bf0f;
    font-weight: bold;
}

li span.date{font-size:10px;margin:2px 5px 0 0;float:left;font-weight:normal;}
.border iframe {
margin: 0 auto;
  display: block;
  padding: 0 0 10px 0;
 }